@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix dfgfo: <https://github.com/tibonto/dfgfo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .
@prefix ssn: <http://www.w3.org/ns/ssn/> .
@prefix sosa: <http://www.w3.org/ns/sosa/> .
@prefix aps: <https://w3id.org/nfdi4ing/profiles/> .

aps:a033ea59-fad8-4bde-a900-b69f8298292a
    a sh:NodeShape ;
    sh:node aps:40db38a8-2420-4c02-82f3-9b49c5b172a9 ; # System
    owl:imports aps:40db38a8-2420-4c02-82f3-9b49c5b172a9 ; # System
    dcterms:subject dfgfo:407-02 ;
    dcterms:title "Large Scale Metrology Device"@en ;
    dcterms:title "Großvolumiges Messsystem"@de ;
    dcterms:description "A measuring system to measure position (and orientation) information in large volumes."@en ;
    dcterms:description "Ein Messsystem zur Erfassung von 3D-Positon- (und Lage-)Informationen in großen Volumen."@de ;
    dcterms:creator <https://orcid.org/0000-0002-9413-1874> ;
    dcterms:license <https://spdx.org/licenses/CC0-1.0.html> ;
    dcterms:created "2022-04-07"^^xsd:date ;
    owl:imports aps:c4eb5a0e-f314-44a6-9f9a-c6b6c9208297 ; # Base Station
    owl:imports aps:98f1ba60-841d-4c33-b29d-820e1ef5be8b ; #Target Entity
    sh:property [
        sh:path ssn:hasSubSystem ;
        sh:name "base station"@en ;
        sh:description "A base station in a (distributed) LSM device."@en ;
        sh:qualifiedMinCount 1 ;
        sh:qualifiedValueShape aps:c4eb5a0e-f314-44a6-9f9a-c6b6c9208297 ; # Base Station
    ] ;
    sh:property [
        sh:path  ssn:hasSubSystem ;
        sh:name "target entity"@en ;
        sh:description "A device which can be recognized by the base stations of a LSM device and of which the position (and orientation) is measured."@en ;
        sh:qualifiedValueShape aps:98f1ba60-841d-4c33-b29d-820e1ef5be8b ; #Target Entity
        sh:qualifiedMinCount 1 ;
    ] ;
.